<div class="fullwidthAndHeight">
    <div data-dojo-type="dijit/layout/BorderContainer"
         data-dojo-props="gutters:false,design:'headline','class':'fullwidthAndHeight'">

        <div class="disclaimer-content wellcome" data-dojo-type="dijit/layout/ContentPane"
             data-dojo-props="region:'center','class':'center'">
            <h1>${i18n.welcome}</h1>
            <p>${i18n.introduction}</p>

            <div class="disclaimer-aspects" data-dojo-type="dijit/layout/ContentPane">
                <div id="disclaimer-graphic">&nbsp;</div>
                <ul>
                    <li>${i18n.detailInformation}</li>
                    <li>${i18n.layerPanning}</li>
                    <li>${i18n.layerZoomLevel}</li>
                    <li>${i18n.rotatingCircle}</li>
                    <li>${i18n.technicalSupport} <a href="/feedback/form">${i18n.technicalSupportContactLink}</a></li>
                </ul>
            </div>
            <p class="">${i18n.mapScaling}</p>
        </div>
        <div data-dojo-type="dijit/layout/ContentPane" data-dojo-props="region:'bottom','class':''">
            <div class="disclaimer-footer-loading">
                <div id="disclaimer-footer-loading-img">&nbsp;</div>
                ${i18n.mapLoading}...
            </div>
            <div class="disclaimer-footer align-right">
                <button class="ok-button"
                        data-dojo-type="dijit/form/Button"
                        data-dojo-props="label:'Ok', type:'button'"
                        data-dojo-attach-event="onClick:_closeDisclaimer">
                </button>
                <div style="margin-right: 1em;">
                    <input type="checkbox" id="showIntroAgain" checked/>
                    <label for="showIntroAgain">${i18n.donotshow}</label>
                </div>
            </div>
        </div>
    </div>
</div>